.sectionist {
    margin-left: auto;
    margin-right: auto;
    
}
body {
    background-color:  #FFC0CB;182, 225, 197;
    font-family: 'Times Roman', Serif;
}
form {
    text-align: left;
    text-justify: left;

}
#Profiteroles {
    width: 15cm;
    height: 8cm;
} 

#Empanada {
    width: 15cm;
    height: 8cm;
} 

#Pies {
    width: 15cm;
    height: 8cm;
} 
#bananacake {
    width: 15cm;
    height: 8cm;
} 